@charset "UTF-8";

body {
	background-color: var(--site-bg);
	color: var(--site-color-text);
	font-family: var(--site-font);
	font-size: var(--site-font-size);
	font-style: normal;
	font-weight: var(--site-font-weight-normal);
	height: 100%;
	line-height: 1.6;
	margin-top: 0;
	overflow-x: hidden;
	padding-top: 0;
}

h1 {
	color: var(--site-color-title);
	font-size: var(--site-font-size-h1);
	font-weight: var(--site-font-weight-semibold);
	letter-spacing: 0.5px;
	margin: 45px 0 0;
	text-align: center;
	text-transform: uppercase;
}

h2 {
	color: var(--site-color-title);
	font-size: var(--site-font-size-h2);
	font-weight: var(--site-font-weight-semibold);
	margin: 0 0 30px;
}

h3 {
	color: var(--site-color-text);
	font-size: var(--site-font-size-h3);
	font-weight: var(--site-font-weight-semibold);
	margin: 15px 0;
}

a {
	color: var(--site-color-primary);
	outline: 0;
}

a:hover, a:focus {
	color: var(--site-color-primary-hover);
}

p {
	margin-bottom: 15px;
}

b, strong {
	font-weight: 600;
}

ul {
	padding-left: 45px;
}

iframe, object, embed {
	max-width: 100%;
}

hr {
	border-top: 10px solid var(--site-color-separateur);
}

blockquote {
	color: var(--site-color-text-light);
	font-size: var(--site-font-size-l);
	font-style: italic;
	padding: 7px 15px;
}

video {
	display: block;
	width: 100%;
}

/* Bouton */
.btn {
	background-color: var(--site-bg-base);
	border: none;
	border-radius: 30px;
	color: var(--site-color-btn);
	font-size: var(--site-font-size);
	font-weight: var(--site-font-weight-semibold);
	padding: 12px 20px;
	position: relative;
	transition: var(--site-transition);
}

.btn-icon {
	padding-right: 50px;
}

.btn-icon:after {
	content: '\f138';
	font-family: "Font Awesome 6 Pro";
	font-size: 21px;
	font-weight: bold;
	line-height: 1;
	position: absolute;
	right: 15px;
	top: 50%;
	transform: translateY(-50%);
}

.btn-primary {
	background-color: var(--site-bg-primary);
}

.btn-primary:hover, .btn-primary:focus,
.btn-primary:active, .btn-primary.active,
.btn-primary:active:hover, .btn-primary.active:hover, .btn-primary:active:focus, .btn-primary.active:focus, .btn-primary:active.focus, .btn-primary.active.focus {
	background-color: var(--site-bg-primary-hover);
}

.btn-secondary {
	background-color: #ffffff;
	border-radius: 0;
	color: #1e4064;
	font-weight: 500;
	padding: 7px 10px;
}

.btn-full {
	background-color: #353535;
	color: #ffffff;
	display: block;
	padding: 7px 15px;
	text-align: left;
	text-transform: unset;
	transition: all 0.25s ease;
}

.btn-full:hover, .btn-full:focus,
.btn-full:active, .btn-full.active,
.btn-full:active:hover, .btn-full.active:hover, .btn-full:active:focus, .btn-full.active:focus, .btn-full:active.focus, .btn-full.active.focus {
	background-color: #ebba02;
	color: #353535;
}

.btn-full i {
	margin-right: 5px;
}

div.btn {
	padding: 0;
}

div.btn a {
	color: var(--site-color-btn);
	display: block;
	padding: 12px 20px;
	white-space: normal;
}

div.btn-icon a {
	padding-right: 50px;
}

div.btn a:hover, div.btn a:focus {
	text-decoration: none;
}

.path-group .btn-group {
	display: flex;
}

/* Bandeau */
.view-bandeau {
	background-color: #ecba0a;
	color: #000000;
	line-height: 35px;
	margin: 0 -15px;
	min-height: 35px;
	padding: 0 15px;
	text-align: center;
}

.view-bandeau p {
	display: inline-block;
}

.view-bandeau a {
	color: #000000;
	font-style: italic;
	text-decoration: underline;
}

/* Recherche */
#block-recherche {
	position: absolute;
	right: 15px;
	top: 7px;
	z-index: 1000!important;
}

#block-recherche i {
	color: #ffffff;
	cursor: pointer;
	font-size: 21px;
	line-height: 35px;
}

#block-recherche .contextual {
	display: none!important;
	visibility: hidden;
}

/* Réseaux sociaux */
#block-reseaux-sociaux {
	position: absolute;
	right: 45px;
	top: 7px;
	z-index: 1000!important;
}

#block-reseaux-sociaux .contextual {
	display: none!important;
	visibility: hidden;
}

.view-reseaux-sociaux {
	text-align: right;
}

.view-reseaux-sociaux .view-content {
	display: inline-block;
}

.view-reseaux-sociaux .view-content > div {
	display: inline-block;
	margin-right: 15px;
}

.view-reseaux-sociaux .view-content > div a {
	color: #ffffff;
}

.view-reseaux-sociaux .view-content > div a i {
	color: #ffffff;;
	font-size: 24px;
	line-height: 35px;
}

.footer-bottom .view-reseaux-sociaux .view-content {
	text-align: right;
}

.footer-bottom .view-reseaux-sociaux .view-content > div {
	display: inline-block;
	margin-left: 15px;
	margin-right: 0;
}

.footer-bottom .view-reseaux-sociaux .view-content > div a i {
	color: #ffffff;
}

.footer-bottom .view-reseaux-sociaux .view-content > div:hover a i {
	color: #0f75bd;
}

/* Header */
.navbar-default {
	background: linear-gradient(180deg, rgba(0, 0, 0, 75) -20%, rgba(0, 0, 0, 0) 100%);
	border: none;
	border-radius: 0;
	color: #ffffff;
	margin-bottom: 0;
	min-height: 100px;
	padding: 15px 0 0;
	position: fixed;
	width: 100%;
	z-index: 50;
}

.page-node-type-article .navbar-default, .page-node-type-marche .navbar-default {
	background: var(--site-bg-base);
}

.navbar-default .container {
	display: flex;
	position: relative;
}

.navbar-btn {
	margin: 0;
}

/* Logo */
#block-site-branding {
	display: inline-block;
	margin: 0 auto;
	margin-bottom: 15px;
	z-index: 5;
}

.navbar-header {
	float: none;
	text-align: center;
}

.navbar .logo {
	padding: 0;
}

.navbar .logo img {
	filter: brightness(0) invert(1);
	height: auto;
	width: 200px;
}

/* Menu */
.navbar-default .navbar-collapse {
	position: relative;
}

.navbar-default .navbar-nav {
	display: flex;
	flex-wrap: wrap;
	float: none;
	justify-content: center;
	position: relative;
	width: 100%;
	z-index: 1;
}

.navbar-default .navbar-nav:hover, .navbar-default .navbar-nav:focus {
	z-index: 100;
}

.navbar-default .navbar-text {
	border-radius: 5px;
	color: #ffffff;
	display: block;
	float: none;
	font-weight: 500;
	height: 40px;
	line-height: 40px;
	margin: 0;
	padding: 0px 15px;
	position: relative;
}

.navbar-default .navbar-text:hover, .navbar-default .navbar-text:focus {
	color: #ffffff;
	cursor: pointer;
}

.navbar-default .active-trail .navbar-text {
	color: #ffffff;
}

.navbar-default .navbar-nav > li {
	padding: 5px 7px;
	position: relative;
	text-align: center;
}

.navbar-default .navbar-nav > li > a {
	border-radius: 5px;
	color: #ffffff;
	font-weight: 500;
	height: 40px;
	line-height: 40px;
	margin: 0;
	padding: 0px 15px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	background-color: transparent;
	color: #ffffff;;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background-color: transparent;
	color: #ffffff;;
}

.navbar-default .navbar-nav > li .caret {
	border: none;
	content: '';
	height: 15px;
	margin: 0;
	width: 15px;
}

.navbar-default .navbar-nav > li .caret:after {
	content: '\f078';
	font-family: 'Font Awesome 6 Pro';
	font-size: 14px;
	font-weight: var(--site-font-weight-bold);
	position: absolute;
	right: 15px;
	top: 50%;
	transform: translateY(calc(-50% - 2px));
	transition: var(--site-transition);
}

.dropdown-menu > li:hover, .dropdown-menu > li:focus {
	background-color: transparent;
}

.dropdown-menu > li:hover > a, .dropdown-menu > li:focus > a {
	color: var(--site-color-base);
}

.dropdown-menu > li > a {
	color: #000000;
	font-weight: 500;
	padding: 5px 25px;
	position: relative;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	background-color: transparent;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
	background-color: transparent;
	color: var(--site-color-base);
}

/* Breadcrumb */
.breadcrumb {
	background-color: transparent;
	border-radius: 0;
	color: var(--site-color-text);
	font-size: 13px;
	margin: 0 -15px;
}

.breadcrumb a {
	color: var(--site-color-text);
}

.breadcrumb > .active {
	color: var(--site-color-text);
}

/* Connexion */
.path-user .main-container .region-content, .path-connexion .main-container .region-content {
	margin: 0 auto;
	max-width: 100%;
	padding-top: 115px;
	width: 800px;
}

.path-user .bs-1col-stacked .bs-region--main {
	margin-bottom: 45px;
}

/* Carousel */
.highlighted {
	margin: 0 -15px;
}

/* Slick Carousel */
.slick-list {
	/*margin: 0 30px;*/
	overflow: hidden;
}

.slick-slide {
	padding: 0;
}

.slick-arrow {
	width: auto;
}

.slick-prev::before, .slick-next::before {
	color: var(--site-slick-arrow);
	font-family: 'Font Awesome 6 Pro';
	font-size: 50px;
	font-weight: 900;
}

.slick-arrow:hover:before {
	color: var(--site-slick-arrow-hover);
}

.slick-prev::before {
	content: '\f0d9';
}

.slick-next::before {
	content: '\f0da';
}

.slick-prev {
	left: -30px;
}

.slick-next {
	right: -30px;
}

/* Bootstrap Carousel */
.carousel-control {
	color: #ffffff;
	opacity: 1;
	text-shadow: none;
}

.carousel-control:hover, .carousel-control:focus {
	color: #ecba0a;
}

.carousel-control.left, .carousel-control.right {
	background-image: none;
}

.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next {
	font-size: 40px;
	height: 40px;
	width: 40px;
}

.carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left {
	left: 30px;
}

.glyphicon-chevron-left:before {
	content: '\f053';
	font-family: 'Font Awesome 5 Free';
	font-weight: bold;
}

.carousel-control .icon-next, .carousel-control .glyphicon-chevron-right {
	right: 30px;
}

.glyphicon-chevron-right:before {
	content: '\f054';
	font-family: 'Font Awesome 5 Free';
	font-weight: bold;
}

/* Pages intérieures */
.path-rose h1 {
	color: var(--so-cities-color-rose);
}

.path-jaune h1 {
	color: var(--so-cities-color-jaune);
}

.path-bleu h1 {
	color: var(--so-cities-color-bleu);
}

.path-bleu-chinois h1 {
	color: var(--so-cities-color-bleu-chinois);
}

.path-rouge h1 {
	color: var(--so-cities-color-rouge);
}

.path-vert-pomme h1 {
	color: var(--so-cities-color-vert-pomme);
}

.path-vert h1 {
	color: var(--so-cities-color-vert-var1);
}

.path-gris h1 {
	color: var(--so-cities-color-gris);
}

.path-orange h1 {
	color: var(--so-cities-color-orange);
}

.path-sable h1 {
	color: var(--so-cities-color-sable);
}

.color-rose {
	color: var(--so-cities-color-rose);
}

.color-jaune {
	color: var(--so-cities-color-jaune);
}

.color-bleu {
	color: var(--so-cities-color-bleu);
}

.color-bleu-chinois {
	color: var(--so-cities-color-bleu-chinois);
}

.color-rouge {
	color: var(--so-cities-color-rouge);
}

.color-vert-pomme {
	color: var(--so-cities-color-vert-pomme);
}

.color-vert {
	color: var(--so-cities-color-vert);
}

.color-gris {
	color: var(--so-cities-color-gris);
}

.color-orange {
	color: var(--so-cities-color-orange);
}

.color-sable {
	color: var(--so-cities-color-sable);
}

.bg-rose {
    background-color: var(--so-cities-color-rose);
}

.bg-jaune {
	background-color: var(--so-cities-color-jaune);
}

.bg-bleu {
    background-color: var(--so-cities-color-bleu);
}

.bg-bleu-chinois {
    background-color: var(--so-cities-color-bleu-chinois);
}

.bg-rouge {
    background-color: var(--so-cities-color-rouge);
}

.bg-vert-pomme {
    background-color: var(--so-cities-color-vert-pomme);
}

.bg-vert {
    background-color: var(--so-cities-color-vert);
}

.page-node-type-article .bs-1col-stacked {
	margin: 0 auto;
	max-width: 800px;
}

.page-node-type-article .bs-1col-stacked .bs-region--top {
	margin-bottom: 45px;
	padding-top: 125px;
}

.page-node-type-article .bs-1col-stacked .bs-region--main {
	margin-bottom: 45px;
}

.page-node-type-article .field-date {
	font-size: 13px;
	font-style: italic;
	text-align: center;
}

.page-node-type-article .field-image {
	margin-bottom: 30px;
	text-align: center;
}

.page-node-type-article .field-image img {
	border-radius: 18px;
	height: auto;
	margin: 0 auto;
	width: 100%;
}

.page-node-type-article .field-introduction {
	font-style: italic;
	margin-bottom: 30px;
}

.page-node-type-article .field-introduction a {
	text-decoration: underline;
}

/* Page simple */
.page-node-type-page-simple h1 {
	color: #ffffff;
	font-size: var(--site-font-size-h1);
	font-weight: 700;
	margin: 0;
	max-width: 770px;
	text-align: center;
	text-transform: none;
}

.page-node-type-page-simple .bs-1col-stacked {
	margin: 0 auto;
}

.page-node-type-page-simple .bs-1col-stacked .bs-region--top {
	background: radial-gradient(circle, rgba(0,156,213,1) 0%, rgba(33,78,136,1) 100%);
	height: 400px;
}

.page-node-type-page-simple .bloc-titre {
	left: 50%;
	max-width: 1170px;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
	z-index: 10;
}

.page-node-type-page-simple .bs-1col-stacked .bs-region--main {
	margin-bottom: 45px;
	margin-top: 45px;
}

.page-node-type-page-solution .bs-1col-stacked {
	margin: 0 auto;
	max-width: 800px;
}

.page-node-type-page-solution .bs-1col-stacked .bs-region--top {
	height: 400px;
}

.page-node-type-page-solution .bs-1col-stacked .bs-region--top:after {
	background: url('../images/gradient.png');
	background-position-y: -250px;
	background-size: auto;
	content: '';
	height: 100%;
	opacity: 90;
	position: absolute;
	width: 100%;
	z-index: 0;
}

.page-node-type-page-solution .bs-1col-stacked .bs-region--main {
	margin-bottom: 45px;
}

.page-node-type-page-solution .bloc-titre {
	left: 50%;
	max-width: 1170px;
	position: absolute;
	top: calc(50% + 30px);
	transform: translate(-50%, -50%);
	width: max-content;
	z-index: 10;
}

.page-node-type-page-solution .field-solutions {
	color: #ffffff;
	font-size: var(--site-font-size-h1);
	font-weight: 700;
	text-align: center;
}

.page-node-type-page-solution h1 {
	font-size: var(--site-font-size-home-title);
	font-weight: var(--site-font-weight-extrabold);
	margin-top: 0;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}

.page-node-type-page-solution .view-footer {
	margin-top: 15px;
	text-align: center;
}

.page-node-type-page-solution .field-image {
	text-align: center;
}

.page-node-type-page-solution .field-image img {
	margin: 10px auto 0;
	width: 150px;
}

/* Pages intérieures */
.page-node-type-page .bs-1col-stacked {
	margin: 0 auto;
	max-width: 800px;
}

.path-blog.page-node-type-page .bs-1col-stacked {
	max-width: unset;
}

.page-node-type-page .bs-region--top {
	height: 400px;
}

.page-node-type-page .bs-region--top:after {
	background: url('../images/gradient.png');
	background-position-y: -250px;
	background-size: auto;
	content: '';
	height: 100%;
	opacity: 90;
	position: absolute;
	width: 100%;
	z-index: 0;
}

.page-node-type-page .bloc-titre {
	left: 50%;
	max-width: 1170px;
	position: absolute;
	top: calc(50% + 30px);
	transform: translate(-50%, -50%);
	z-index: 10;
}

.page-node-type-page h1 {
	color: #ffffff;
	font-size: var(--site-font-size-h1);
	font-weight: 700;
	margin: 0;
	max-width: 770px;
	text-align: center;
	text-transform: none;
}

/* Page d'accueil */
.path-frontpage .bs-1col-stacked .bs-region--top {
	padding: 0;
}

.path-frontpage .bs-1col-stacked .bs-region--top .bandeau-wrapper {
	height: 500px;
	overflow: hidden;
}

.path-frontpage h1 {
	color: #ffffff;
	font-weight: 600;
	left: 50%;
	margin: 0;
	max-width: 900px;
	position: absolute;
	text-transform: none;
	top: 50%;
	transform: translate(-50%, -50%);
	width: max-content;
}

.path-frontpage .bs-1col-stacked .bs-region--top .bandeau-wrapper:after {
	background: url('../images/gradient.png');
	background-position-y: -150px;
	background-size: auto;
	content: '';
	height: 100%;
	opacity: 90;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 0;
}

.path-frontpage .bs-1col-stacked .bs-region--top .field-texte {
	background-color: var(--site-bg-gris);
	border-radius: 18px;
	bottom: 0;
	font-size: 17px;
	font-weight: 600;
	left: 50%;
	margin: 0 auto;
	margin-top: -85px;
	max-width: 830px;
	padding: 45px;
	position: absolute;
	transform: translate(-50%, 50%);
	width: max-content;
}

.path-frontpage .bs-1col-stacked .bs-region--main {
	padding-top: 60px;
}

.path-frontpage .view-blocs {
	margin: 45px 0;
}

.path-frontpage .view-blocs .row {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 30px 0;
}

.path-frontpage .view-blocs .col {
	padding: 0 30px;
	text-align: center;
}

.path-frontpage .view-blocs .col h3 {
	color: var(--site-bg-base);
	font-size: 24px;
	font-weight: 700;
	margin-bottom: 30px;
}

.path-frontpage .view-blocs .col i {
	color: var(--site-color-base);
	font-size: 50px;
	margin-bottom: 30px;
}

.path-frontpage .view-blocs .view-footer {
	margin-top: 30px;
	text-align: center;
}

.path-frontpage .bs-region--top .slick {
	height: 500px;
}

.path-frontpage .bs-region--top .unslick .slick__slide img {
	height: auto;
	width: 100%;
}

.bloc-solutions {
	padding: 45px 0;
	position: relative;
}

.bloc-solutions h2 {
	color: var(--site-color-base);
	font-size: var(--site-font-size-home-title);
	font-weight: var(--site-font-weight-extrabold);
	margin-bottom: 45px;
	text-align: center;
}

.bloc-solutions .view-content {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
}

.path-frontpage .bloc-solutions .view-content {
	gap: 45px 0;
}

.bloc-solutions .view-content > div {
	align-items: center;
	border-radius: 50%;
	display: flex;
	flex: 0 0 150px;
	flex-flow: column;
	height: 150px;
	justify-content: center;
    transition: var(--site-transition);
}

.path-frontpage  .bloc-solutions .view-content > div {
	flex: 0 0 25%;
}

/*.bloc-solutions .view-content > div.bg-rose:hover {
    background-color: var(--so-cities-color-rose);
}

.bloc-solutions .view-content > div.bg-jaune:hover {
    background-color: var(--so-cities-color-jaune);
}

.bloc-solutions .view-content > div.bg-bleu:hover {
    background-color: var(--so-cities-color-bleu);
}

.bloc-solutions .view-content > div.bg-rouge:hover {
    background-color: var(--so-cities-color-rouge);
}

.bloc-solutions .view-content > div.bg-vert-pomme:hover {
    background-color: var(--so-cities-color-vert-pomme);
}

.bloc-solutions .view-content > div.bg-vert:hover {
    background-color: var(--so-cities-color-vert);
}

.bloc-solutions img {
    transition: var(--site-transition);
}*/

.bloc-solutions .view-content > div:hover {
    background-color: inherit;
    cursor: pointer;
}

/*.bloc-solutions .view-content > div:hover img {
    filter: brightness(0) invert(1);
}*/

.bloc-solutions h3 {
	font-size: var(--site-font-size-xs);
	font-weight: 700;
	line-height: 1.2;
	max-width: 60%;
	text-align: center;
	text-transform: uppercase;
}

/*.bloc-solutions h3 a {
	transition: var(--site-transition);
}

.bloc-solutions .view-content > div:hover h3 a {
    color: var(--site-color-btn);
}*/

.bloc-solutions .view-footer {
	margin-top: 45px;
	text-align: center;
}

.bloc-articles-home {
	padding: 45px 0;
	position: relative;
}

.page-node-type-page-solution .bloc-articles-home {
	padding-bottom: 0;
}

.path-frontpage .bloc-articles-home h2 {
	color: var(--site-color-base);
	font-size: var(--site-font-size-home-title);
	font-weight: var(--site-font-weight-extrabold);
	margin-bottom: 45px;
	text-align: center;
}

.bloc-articles-home .slick-list {
	margin-left: -15px;
	margin-right: -15px;
}

.bloc-articles-home .slick-track {
	display: flex;
	flex-wrap: wrap;
	text-align: left;
}

.bloc-articles-home .slick-slide {
	background-color: var(--site-bg-gris);
	border-radius: 18px;
	height: unset;
	margin: 0 15px;
	overflow: hidden;
	position: relative;
}

.bloc-articles-home .row {
    display: flex;
    flex-wrap: wrap;
}

.bloc-articles-home .row .col {
	margin-bottom: 30px;
}

.bloc-articles-home .bloc-wrapper {
	background-color: var(--site-bg-gris);
	border-radius: 18px;
	display: flex;
	flex-direction: column;
	height: 100%;
}

.bg-gris .bloc-articles-home .bloc-wrapper {
	background-color: var(--site-bg);
}

.bloc-articles-home .bloc-image {
	position: relative;
}

.bloc-articles-home .bloc-image img {
	border-radius: 18px;
}

.bloc-articles-home .bloc-article {
	display: flex;
	flex: 1 1 0%;
	flex-direction: column;
	justify-content: space-between;
	padding: 25px 30px;
	position: relative;
}

.bloc-articles-home h3 {
	margin-bottom: 5px;
	margin-top: 0;
}

.bloc-articles-home h3 a {
	color: #000000;
	font-size: 18px;
	text-decoration: none;
}

.bloc-articles-home .field-date {
	font-size: 12px;
	font-style: italic;
	margin-bottom: 15px;
	text-align: left;
}

.bloc-articles-home .field-resume {
	font-size: var(--site-font-size-s);
	margin-bottom: 7px;
}

.bloc-articles-home .field-group {
	font-size: var(--site-font-size-s);
	font-weight: var(--site-font-weight-semibold);
	text-transform: uppercase;
}

.bloc-articles-home .field-lien {
	font-size: var(--site-font-size-xs);
	position: relative;
	text-align: left;
	text-transform: uppercase;
}

.bloc-articles-home .field-lien:after {
	color: var(--site-bg-base);
	content: '\f054';
	font-family: 'Font Awesome 6 Pro';
	font-weight: bold;
	padding-left: 5px;
}

.bloc-articles-home .field-lien a {
	color: var(--site-bg-base);
}

.bloc-articles-home .field-icone {
	bottom: 10px;
	position: absolute;
	right: 10px;
}

.bloc-articles-home .field-icone .view-content > div {
	display: inline-block;
}

.bloc-articles-home .form-group {
	margin-bottom: 0;
}

.bloc-articles-home .bloc-articles-groupe .view-content > span:not(:last-child):after {
	color: var(--site-color-text);
	content: '/';
	margin-left: 4px;
	margin-right: 4px;
}

.bloc-articles-home .view-footer {
	margin-top: 30px;
	text-align: center;
}


/* Éléments Flottants */
#block-contact-flottant {
	position: fixed;
	right: -20px;
	top: calc(50% + 60px);
	transform: translateY(-50%);
}

#block-contact-flottant .btn-icon {
	padding-right: 65px;
}

#block-contact-flottant .btn-icon:after {
	right: 30px;
}

.view-blocs .full-width:nth-child(even) {
	background-color: var(--site-bg-gris);
}

.view-blocs .bloc-wrapper {
	margin: 45px auto;
	max-width: 770px;
}

.view-blocs .bloc-wrapper .bloc-lien {
	margin-top: 30px;
	text-align: center;
}

.view-blocs .bloc-wrapper .bloc-image {
	margin-top: 45px;
}

.view-blocs .bloc-wrapper .bloc-image .img-responsive {
	border-radius: 18px;
	width: 100%;
}

.view-blocs .bloc-wrapper .field-texte a {
	color: var(--site-color-base);
}

.view-blocs .bloc-wrapper .field-texte ul > li::marker {
	color: var(--site-color-base);
}

.path-rose .view-blocs .bloc-wrapper .field-texte ul > li::marker {
	color: var(--so-cities-color-rose);
}

.path-jaune .view-blocs .bloc-wrapper .field-texte ul > li::marker {
	color: var(--so-cities-color-jaune);
}

.path-bleu .view-blocs .bloc-wrapper .field-texte ul > li::marker {
	color: var(--so-cities-color-bleu);
}

.path-bleu-chinois .view-blocs .bloc-wrapper .field-texte ul > li::marker {
	color: var(--so-cities-color-bleu-chinois);
}

.path-rouge .view-blocs .bloc-wrapper .field-texte ul > li::marker {
	color: var(--so-cities-color-rouge);
}

.path-vert-pomme .view-blocs .bloc-wrapper .field-texte ul > li::marker {
	color: var(--so-cities-color-vert-pomme);
}

.path-vert .view-blocs .bloc-wrapper .field-texte ul > li::marker {
	color: var(--so-cities-color-vert);
}

.path-gris .view-blocs .bloc-wrapper .field-texte ul > li::marker {
	color: var(--so-cities-color-gris);
}

.path-orange .view-blocs .bloc-wrapper .field-texte ul > li::marker {
	color: var(--so-cities-color-orange);
}

.path-sable .view-blocs .bloc-wrapper .field-texte ul > li::marker {
	color: var(--so-cities-color-sable);
}

.view-blocs .bloc-wrapper .field-lien {
	text-align: center;
}

/* Chiffres clés */
.view-chiffres-cles .view-content {
	display: flex;
	justify-content: space-around;
	margin-top: 30px;
}

.view-chiffres-cles .view-content > div {
	text-align: center;
	max-width: 33.33333333%;
}

.view-chiffres-cles .view-content .field-donnee {
	color: var(--site-color-base);
	font-size: 60px;
	font-weight: bold;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}

.path-rose .view-chiffres-cles .view-content .field-donnee {
	color: var(--so-cities-color-rose);
}

.path-jaune .view-chiffres-cles .view-content .field-donnee {
	color: var(--so-cities-color-jaune);
}

.path-bleu .view-chiffres-cles .view-content .field-donnee {
	color: var(--so-cities-color-bleu);
}

.path-bleu-chinois .view-chiffres-cles .view-content .field-donnee {
	color: var(--so-cities-color-bleu-chinois);
}

.path-rouge .view-chiffres-cles .view-content .field-donnee {
	color: var(--so-cities-color-rouge);
}

.path-vert-pomme .view-chiffres-cles .view-content .field-donnee {
	color: var(--so-cities-color-vert-pomme);
}

.path-vert .view-chiffres-cles .view-content .field-donnee {
	color: var(--so-cities-color-vert);
}

.path-gris .view-chiffres-cles .view-content .field-donnee {
	color: var(--so-cities-color-gris);
}

.path-orange .view-chiffres-cles .view-content .field-donnee {
	color: var(--so-cities-color-orange);
}

.path-sable .view-chiffres-cles .view-content .field-donnee {
	color: var(--so-cities-color-sable);
}

.view-chiffres-cles .view-content .field-libelle {
	font-size: 16px;
	font-weight: 500;
	padding: 0 15px;
}

.view-chiffres-cles .view-content > div {
	text-align: center;
}

/* Panels */
.panel-default {
	border-color: #edeef3;
	box-shadow: none;
}

.panel-default > .panel-heading {
	background-color: #edeef3;
	border-radius: 0;
}

.panel-group .panel {
	border-radius: 0;
}

.panel-body .field-texte {
	font-size: 15px;
	margin: 15px 0;
}

.panel-body .field-texte p {
	margin-bottom: 7px;
}

.panel-body .col-carte {
	margin-top: 15px;
}

.panel-body .col-body {
	background-color: #edeef3;
	border-top: 1px solid #e5e5e5;
	margin-top: 15px;
}

.geolocation-map-wrapper {
	border: 1px solid #edeef3;
}

/*  */
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	min-height: unset;
}

article {
	background-color: var(--site-bg);
}

.path-group article {
	padding-top: 115px;
}

.ligne-sep {
	border-top: 2px dashed var(--site-color-primary);
	margin-top: 30px !important;
	padding-top: 30px;
}

.full-width {
	margin-left: calc(-50vw + 50%);
	margin-right: calc(-50vw + 50%);
	position: relative;
	width: 100vw;
}

.text-align-center {
	text-align: center;
}

.mt-15 {
	margin-top: 15px!important;
}

.d-flex {
	display: flex;
}

.align-items-center {
	align-items: center;
}

.bg-gris {
	background-color: var(--site-bg-gris);
}

.field-texte a {
	text-decoration: underline;
}

.field-texte ul {
	padding-left: 30px;
}

.field-texte img {
	height: auto;
	max-width: 100%;
}

.field-texte iframe {
	border: none;
	width: 100%;
}

.field-texte h2:not(:first-child) {
	margin-top: 30px;
}

/* Pagination */
.pagination {
	margin-bottom: 0;
	margin-top: 30px;
}

.pagination > li > a, .pagination > li > span {
    border-radius: 50%;
	color: #1e4064;
	height: 30px;
	line-height: 30px;
	margin: 0 3px;
	padding: 0;
	width: 30px;
}

.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
	color: #1e4064;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	background-color: #1e4064;
	border-color: #1e4064;
}

.pagination > li:first-child > a, .pagination > li:first-child > span {
	border-radius: 50%;
}

.pagination > li:last-child > a, .pagination > li:last-child > span {
	border-radius: 50%;
}

/* Alerte */
.alert {
	border: none;
	border-radius: 0;
	margin: 30px 0 0;
}

.alert ul {
	padding-left: 20px;
}

.alert ul > li {
	padding-left: 7px;
}

form .alert {
	margin: 0 0 30px;
}

div.error {
	background-color: transparent;
}

/* Formulaires */
.form-control {
	border-radius: 0;
	box-shadow: none;
}

.form-control:focus {
	border-color: #696b7c;
	box-shadow: none !important;
}

.form-actions {
	text-align: center;
}

.form-actions .btn-primary {
	margin-right: 0;
}

form .form-group [class^="icon-"], form .form-group [class*=" icon-"] {
	font-family: 'Open Sans', sans-serif !important;
}

.form-required:after {
	background: none;
	color: #ff003d;
	content: "*";
	font-size: 14px;
	font-weight: 300;
	vertical-align: baseline;
}

textarea.form-control {
	height: 132px;
}

input[type="file"] {
	padding: 4px 2px 3px;
}

.radio, .checkbox {
	margin: 0 0 15px;
}

.radio label, .checkbox label {
	font-size: 12px;
	font-weight: 500;
	padding-left: 25px;
}

.mentions-legales p {
	font-size: 11px;
	margin: 0 0 5px;
}

.page-node-type-webform .bs-region--top {
	height: 400px;
}

.page-node-type-webform .bs-region--top:after {
	background: url('../images/gradient.png');
	background-position-y: -150px;
	background-size: auto;
	content: '';
	height: 100%;
	opacity: 90;
	position: absolute;
	width: 100%;
	z-index: 0;
}

.page-node-type-webform .bs-region--left, .page-node-type-webform .bs-region--right {
	margin-bottom: 15px;
	margin-top: 45px;
}

.page-node-type-webform .bloc-titre {
	left: 50%;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
	z-index: 10;
}

.page-node-type-webform h1 {
	color: #ffffff;
	font-size: var(--site-font-size-h1);
	font-weight: 700;
	text-align: center;
	text-transform: none;
}

.page-node-type-webform .bs-region--main {
	margin-top: 45px;
}

.page-node-type-webform form {
	/*padding: 0 15px;*/
}

.page-node-type-webform form .row.form-group {
	margin-bottom: 0;
}

.form-type-date label, .form-type-tel label {
	display: block;
	margin-bottom: 5px !important;
}

.form-type-date input {
	display: block;
}

.select-wrapper:after {
	color: var(--site-bg-primary);
}

/* Style checkbox and radio buttons */
input[type=checkbox],
input[type=radio],
input[type=checkbox]#edit-delete {
	background: #ffffff;
	border: 1px solid #b5b5b5;
	display: inline-block;
	height: 16px !important;
	margin: 0 7px 0 0;
	outline: none;
	padding: 0;
	position: relative;
	top: 3px;
	transition: background 0.5s ease;
	width: 16px !important;
}

.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
	left: 0;
	margin-left: 0;
	position: absolute;
	top: 3px;
}

input[type=checkbox]#edit-delete {
	margin-bottom: 0;
}

input[type=radio] {
	border-radius: 50%;
}

input[type=checkbox]:hover,
input[type=checkbox]:focus,
input[type=radio]:hover,
input[type=radio]:focus {
	border-color: #696b7c;
	cursor: pointer;
}

input[type=checkbox]#edit-delete:hover,
input[type=checkbox]#edit-delete:focus {
	border-color: #d01616;
	cursor: pointer;
}

input[type=checkbox]:checked,
input[type=checkbox]:disabled:checked,
input[type=checkbox].error:checked,
input[type=checkbox].error:focus:checked,
input[type=radio]:checked,
input[type=radio]:disabled:checked,
input[type=radio].error:checked,
input[type=radio].error:focus:checked {
	background: #696b7c;
	box-shadow: inset 0 0 0 3px #ffffff;
}

.form-item input[type='checkbox'].error {
	border-color: #696b7c;
}

input[type=checkbox]#edit-delete:checked,
input[type=checkbox]#edit-delete:disabled:checked {
	background: #d01616;
	box-shadow: inset 0 0 0 3px #ffffff;
}

input[type=checkbox]:disabled,
input[type=radio]:disabled {
	background: #e2e2e2;
	opacity: .5;
}

input[type=checkbox]#edit-delete:disabled {
	background: #e88181;
	opacity: .5;
}

input[type=checkbox]:disabled:hover {
	border-color: #b5b5b5;
	cursor: default;
}

input[type=checkbox]:disabled:hover,
input[type=radio]:disabled:hover {
	border-color: #b5b5b5;
	cursor: default;
}

/* in Chrome + Safari + Opera + Mozilla */
@supports (-webkit-appearance:none) {
	input[type="checkbox"],
	input[type="radio"],
	input[type="checkbox"]#edit-delete {
		-webkit-appearance: none;
	}
}

/* in Mozilla */
@supports (-moz-appearance:none) {
	input[type="checkbox"],
	input[type="radio"],
	input[type="checkbox"]#edit-delete {
		-moz-appearance: none;
	}
}

:not(output):-moz-ui-invalid {
	box-shadow: none;
}

:not(output):-moz-ui-invalid:-moz-focusring {
	box-shadow: none;
}

#edit-mentions-legales {
	font-size: 10px;
}

#edit-mentions-legales p {
	margin-bottom: 5px;
}

.bef-exposed-form {
	border-bottom: 1px solid var(--site-bg-gris);
	margin-bottom: 15px;
	padding-bottom: 15px;
}

.bef-exposed-form .form-control {
	background-color: var(--site-color-btn);
	box-shadow: none;
	color: var(--site-color-text);
	height: 40px;
	line-height: 25px;
}

.bef-exposed-form .form-control::placeholder {
	color: var(--site-color-text);
	opacity: 1; /* Firefox */
}

.bef-exposed-form .form-item  {
	margin-right: 15px;
}

.bef-exposed-form .form-inline {
	align-items: center;
	display: flex;
}

.bef-exposed-form .btn {
	border-radius: 0;
	height: 40px;
	line-height: 25px;
	padding: 5px 20px;
}

/* Plezi */
#foss-62dab362d59cbc3d0087ca6e {
	font-family: inherit!important;
	padding: 0;
}

#foss-62dab362d59cbc3d0087ca6e .plezi-form-field .form-control {
	border-radius: 0!important;
	color: #555555!important;
	font-size: 14px!important;
	font-weight: 300!important;
}

#foss-62dab362d59cbc3d0087ca6e .plezi-form-field .form-control:focus {
	border-color: #696b7c!important;
	box-shadow: none !important;
}

#foss-62dab362d59cbc3d0087ca6e .control-label, #foss-62dab362d59cbc3d0087ca6e .checkbox {
	font-weight: 300!important;
}

#foss-62dab362d59cbc3d0087ca6e input[type="checkbox"] {
	margin-right: 7px!important;
}

#foss-62dab362d59cbc3d0087ca6e .jsonform-error-consents label {
	font-size: 12px!important;
}

#foss-62dab362d59cbc3d0087ca6e input.plezi-submit-btn {
	background-color: var(--site-bg-primary)!important;
	border: none!important;
	border-radius: 30px!important;
	color: var(--site-color-btn)!important;
	font-size: var(--site-font-size)!important;
	font-weight: var(--site-font-weight-semibold)!important;
	line-height: 1.42857143!important;
	padding: 12px 20px!important;
	position: relative!important;
	transition: var(--site-transition)!important;
	width: auto!important;
}

#foss-62dab362d59cbc3d0087ca6e input.plezi-submit-btn:hover, #foss-62dab362d59cbc3d0087ca6e input.plezi-submit-btn:focus {
	background-color: var(--site-bg-base)!important;
}

/* Table */
.table-condensed {
	font-size: 13px;
}

/* Popover */
.popover-title {
	background-color: #ededee;
}

.popover-content ul {
	padding-left: 15px;
}

/* Modal */
.modal-content {
	border-radius: 0;
	font-size: 14px;
	font-weight: 600;
}

.modal-body {
	overflow: auto !important;
}

.modal-backdrop.in {
	opacity: 0.75;
}

/* Modal Recherche */
.modal-search {
	background: #214e88;
	height: 125px;
	left: 0;
	opacity: 0;
	position: fixed;
	top: 0;
	transition: transform 0.5s, opacity 0.5s, visibility 0s 0.5s;
	visibility: hidden;
	width: 100%;
	z-index: 200;
}

.modal-open {
	opacity: 1;
	text-align: center;
	transition: transform 0.5s, opacity 0.5s;
	visibility: visible;
}

.modal-search .close-modal {
	cursor: pointer;
	position: absolute;
	right: 30px;
	top: 30px;
	width: 20px;
}

.toolbar-fixed .modal-search .close-modal {
	top: 100px;
}

.close-modal svg:hover path {
	fill: var(--site-bg-primary);
}

.modal-search .modal-content {
	background-color: transparent;
	border: none;
	box-shadow: none;
	color: #ffffff;
	left: 50%;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
}

.modal-content label {
	color: #f0e8df;
	font-size: 21px;
}

.modal-content .form-control {
	background-color: var(--site-color-btn);
	box-shadow: none;
	color: var(--site-color-text);
	font-weight: 300;
	height: 40px;
	line-height: 25px;
}

.modal-content .form-item  {
	margin-right: 15px;
}

.modal-content .form-inline {
	align-items: center;
	display: flex;
	justify-content: center;
}

.modal-content .btn {
	border-radius: 0;
	height: 40px;
	line-height: 25px;
	padding: 5px 20px;
}

.modal-content p {
	font-size: 16px;
	font-style: italic;
}

/* Recherche */
.path-recherche article {
	margin-bottom: 45px;
	max-width: 800px;
	padding-top: 115px;
}

.path-recherche h1 {
	margin: 30px 0 45px;
}

.path-recherche article .views-exposed-form {
	margin-bottom: 15px;
}

.path-recherche article .form-control {
	background-color: var(--site-color-btn);
	box-shadow: none;
	color: var(--site-color-text);
	height: 40px;
	line-height: 25px;
}

.path-recherche article .form-item  {
	margin-right: 15px;
}

.path-recherche article .form-inline {
	align-items: center;
	display: flex;
}

.path-recherche article .btn {
	border-radius: 0;
	height: 40px;
	line-height: 25px;
	padding: 5px 20px;
}

.path-recherche article .row:not(:first-child) h3 {
	border-top: 1px solid #b5b5b5;
	margin-top: 30px;
	padding-top: 30px;
}

.path-recherche article h3 a {
	color: var(--site-bg-base);
}

/* Popup Newsletter */
.NbAZ {
	border-radius: 18px;
	overflow: hidden;
}

/* */
.ui-widget-overlay {
	background-color: #1e4064;
	opacity: 0.75;
}

.ui-dialog .ui-dialog-content {
	overflow-x: hidden;
}

.ui-widget.ui-widget-content {
	border-radius: 15px;
}

.ui-dialog .ui-dialog-titlebar {
	background-color: transparent;
	border: none;
	height: 35px;
}

.ui-dialog .ui-dialog-title {
	display: none;
}

.ui-dialog .ui-dialog-titlebar-close {
	right: 10px;
}

/* Ajax Throbber */
.ajax-throbber.sk-wave .sk-rect {
	background-color: #ff003d;
}


/* Footer */
footer {
	background-color: var(--site-bg-footer);
	border: none;
	color: var(--site-color-text-footer);
	overflow: hidden;
	position: relative;
}

.footer {
	border-top: none;
	font-size: 14px;
	margin-top: 0;
	padding: 30px 0 30px;
}

.footer .container {
	position: relative;
}

.footer #block-logo {
	font-size: 11px;
	padding: 15px 0;
	text-align: center;
}

.footer #block-logo img {
	filter: brightness(0) invert(1);
	height: auto;
	width: 215px;
}

.footer h2 {
	font-size: 14px;
	font-weight: 600;
	margin: 3px 0 15px;
	text-transform: uppercase;
}

.footer a {
	color: var(--site-color-text-footer);
}

.footer img {
	max-width: 100%;
}

.footer .menu--main {
	display: flex;
	margin-bottom: 15px;
	margin-top: 30px;
	width: 100%;
}

.footer .menu--main > li {
	flex-grow: 1;
}

.footer .menu--main > li:not(:last-child) {
	border-right: 1px solid var(--dreets-vert-pomme);
}

.footer .menu--main > li:last-child {
	max-width: 235px;
	padding-bottom: 120px;
	width: 235px;
}

.footer .menu--footer:before {
	border-top: 1px solid var(--dreets-vert-pomme);
	content: '';
	height: 1px;
	left: 15px;
	position: absolute;
	top: -15px;
	width: calc(100% - 30px);
}

.footer #block-savoie-footer, .footer #block-loire-footer {
	position: relative;
}

.footer .menu--footer {
	position: absolute;
	right: 15px;
	top: 80px;
	width: 220px;
}

.footer .menu > li .caret {
	display: none;
}

.footer .menu > li > a {
	font-weight: var(--site-font-weight-semibold);
	padding: 0 15px 15px;
	text-transform: uppercase;
	transition: var(--site-transition);
}

.footer .menu > li > .navbar-text {
	display: block;
	font-size: var(--site-font-size-s);
	font-weight: var(--site-font-weight-semibold);
	margin: 0;
	padding: 0 15px 15px;
	text-transform: uppercase;
}

.footer .menu > li > a:hover, .footer .menu > li > a:focus {
	background-color: transparent;
	color: var(--dreets-vert-pomme);
}

.footer .menu > li > .dropdown-menu {
	background-color: transparent;
	border: none;
	border-radius: 0;
	box-shadow: none;
	clear: both;
	display: block !important;
	float: none;
	left: auto;
	padding: 0;
	position: relative;
	top: auto;
}

.footer .menu > li > .dropdown-menu > li > a {
	background-color: transparent;
	color: #ffffff;
	font-size: var(--site-font-size-s);
	font-weight: var(--site-font-weight-normal);
	padding: 2px 15px;
	text-transform: none;
	transition: var(--site-transition);
}

.footer .menu > li > .dropdown-menu > li > a:focus, .footer .menu > li > .dropdown-menu > li > a:hover {
	color: var(--dreets-vert-pomme);
}

.footer-bottom {
	background-color: var(--site-bg-footer);
	color: var(--site-color-text-footer);
	font-size: var(--site-font-size-xs);
	padding-bottom: 7px;
}

.footer-bottom > .row {
	background-color: var(--site-bg-footer);
}

.footer-bottom .menu {
	text-align: center;
}

.footer-bottom .menu > li {
	display: inline-block;
	padding: 0 7px;
	position: relative;
	vertical-align: top;
}

.footer-bottom .menu > li > .navbar-text {
	margin: 0;
}

.footer-bottom .menu > li > a {
	color: var(--site-color-text-footer);
	padding: 0;
}

.footer-bottom .menu > li > a:hover, .footer-bottom .menu > li > a:focus {
	background-color: transparent;
	text-decoration: underline;
}

@media (max-width: 767px) and (orientation: portrait) {

}

@media (max-width: 767px) and (orientation: landscape) {

}

@media (max-width: 767px) {

	body {
		overflow-x: hidden;
	}

	h1 {
		margin-top: 30px;
	}

	.navigation-top {
		height: auto;
	}

	#block-contact-flottant {
		bottom: 0;
		left: 0;
		position: fixed;
		right: auto;
		top: auto;
		transform: none;
		width: 100%;
	}

	#block-contact-flottant .btn {
		border-radius: 0;
		width: 100%;
	}

	.navbar-default {
		height: auto;
		padding: 7px 0;
	}

	.navbar .logo {
		display: block;
		float: none !important;
		margin: 0;
		padding: 7px;
		text-align: center;
	}

	.navbar-default .navbar-toggle {
		border: none;
		border-radius: 0;
		padding: 3px;
		position: absolute;
		right: 5px;
		top: 5px;
	}

	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
		background-color: transparent;
	}

	.navbar-default .navbar-toggle .icon-bar {
		background-color: #ffffff;
		border-radius: 0;
		height: 3px;
		width: 25px;
	}

	.navbar-default .navbar-collapse {
		background-color: #ffffff;
		border: none;
		left: 0;
		margin: 0;
		position: absolute;
		top: 125px;
		width: 100%;
		z-index: 20;
	}

	.navbar-default .navbar-nav {
		float: none;
		margin: 0;
		position: relative;
		top: auto;
		z-index: 10;
	}

	.navbar-default .navbar-nav > li {
		margin: 0 !important;
		min-height: unset;
		padding: 5px 0;
		text-align: left;
		width: 100%;
	}

	.navbar-default .navbar-nav > li > a {
		color: #000000;
	}

	.navbar-default .navbar-text {
		border: none;
		color: #000000;
		font-weight: 500;
	}

	.navbar-default .navbar-text:hover, .navbar-default .navbar-text:focus {
		color: #000000;
	}

	.navbar-default .active-trail .navbar-text {
		color: #000000;
	}

	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
		color: #000000;
	}

	.navbar-default .navbar-nav > li.active .navbar-text {
		color: var(--site-color-base);
	}

	.navbar-default .navbar-nav > li.open .caret:after {
		transform: translateY(calc(-50% + 1px)) rotate(180deg);
	}

	.navbar-default .navbar-nav > li > .dropdown-menu {
		border-radius: 0;
		box-shadow: none;
		padding: 7px 7px 0;
		position: relative;
		top: auto;
		left: auto;
		opacity: 1;
		transform: none;
	}

	.navbar-nav > li.open > .dropdown-menu, .navbar-nav > li.dropdown:hover > .dropdown-menu {
		height: auto;
		opacity: 1;
		padding: 7px;
		transform: none;
		z-index: 100;
	}

	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
		color: #000000;
		font-weight: 400;
	}

	.navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
		color: var(--site-color-base);
	}

	.navbar-nav .open .dropdown-menu > li > a {
		padding-bottom: 3px;
		padding-top: 3px;
	}

	#block-site-branding {
		margin-bottom: 7px;
	}

	#block-recherche {
		right: 60px;
	}

	.modal-search .close-modal {
		right: 15px;
		top: 15px;
	}

	.modal-search .modal-content {
		width: calc(100% - 40px);
	}

	.modal-search .modal-content .form-group {
		margin-bottom: 0;
	}

	#block-recherche-liste .form-group {
		margin-bottom: 0;
	}

	.breadcrumb {
		margin: 0 -30px;
		display: none;
	}

	.page-node-type-article .breadcrumb li.active {
		display: none;
	}

	.main-container {
		background-color: #ffffff;
		padding-top: 0;
	}

	.path-frontpage .bs-1col-stacked .bs-region--top .bandeau-wrapper {
		height: 50vh;
	}

	.path-frontpage h1 {
		font-size: 27px;
		max-width: calc(100% - 30px);
		width: max-content;
	}

	.path-frontpage .bs-1col-stacked .bs-region--top .field-texte {
		font-size: 15px;
		max-width: calc(100% - 30px);
		padding: 30px 15px;
		width: max-content;
	}

	.path-frontpage .bs-region--top .unslick .slick__slide {
		height: 100%;
	}

	.path-frontpage .bs-region--top .unslick .slick__slide img {
		height: 100%;
		left: 50%;
		max-width: none;
		position: absolute;
		top: 50%;
		transform: translate(-50%, -50%);
		width: auto;
	}

	.path-frontpage .bloc-solutions .view-content > div {
		flex: 0 0 50%;
	}

	.path-frontpage .view-blocs .row {
		display: flex;
		flex-wrap: wrap;
		gap: 30px 0;
	}

	.path-frontpage .view-blocs .col h3 {
		margin-bottom: 20px;
	}

	.path-frontpage .view-blocs .col i {
		margin-bottom: 15px;
	}

	.page-node-type-page-solution .bloc-titre {
		max-width: calc(100% - 30px);
	}

	.page-node-type-page-solution .field-solutions {
		line-height: 125%;
	}

	.page-node-type-page-solution .bloc-titre .view-group img {
		height: 60px;
		width: 60px;
	}

	.bloc-articles-home .row .col:last-child {
		margin-bottom: 15px;
	}

	.view-chiffres-cles .view-content {
		flex-wrap: wrap;
	}

	.view-chiffres-cles .view-content > div {
		max-width: unset;
	}

	.form-control {
		font-size: 16px;
	}

	.ui-dialog {
		left: 15px;
		max-width: calc(100% - 30px);
	}

	.footer {
		padding: 15px 0;
	}

	.footer img {
		max-width: 300px;
	}

	.footer #block-adresse, .footer #block-horaires {
		padding: 15px;
	}

	.footer #block-logo {
		padding: 15px 15px 0;
	}

	.footer .menu > li {
		margin-top: 15px;
	}

	.footer-bottom {
		padding-bottom: 60px;
	}

	.footer-bottom .menu > li {
		padding-right: 15px;
		width: auto;
	}

	.footer-bottom .view-reseaux-sociaux .view-content {
		text-align: left;
	}

	.double-button .btn.btn-primary {
		margin-bottom: 10px;
		min-width: unset;
		width: 100%;
	}

}

@media (min-width: 768px) {

	.navbar-collapse.collapse {
		display: flex;
		flex: 1 1 100%;
	}

	.navbar-nav > li > .dropdown-menu {
		background-color: #ffffff;
		border: none;
		border-radius: 18px;
		box-shadow: 0px 7px 20px 0px rgba(0,0,0,.25);
		display: block!important;
		font-size: var(--site-font-size);
		height: 0;
		left: 50%;
		margin: 0;
		opacity: 0;
		overflow: hidden;
		padding: 0;
		transform: translate(-50%,10px);
		transition: opacity 200ms ease-in,transform 200ms ease-in,visibility 200ms ease-in;
		width: auto;
		z-index: -1;
	}

	.navbar-nav > li.open > .dropdown-menu, .navbar-nav > li.dropdown:hover > .dropdown-menu {
		display: block!important;
		height: auto;
		opacity: 1;
		padding: 15px;
		transform: translate(-50%,0);
		z-index: 100;
	}

	.navbar-default .navbar-nav > li:hover .caret:after {
		transform: translateY(calc(-50% + 1px)) rotate(180deg);
	}

}

@media (min-width: 768px) and (max-width: 991px) {

	.navbar-default .navbar-nav {
		max-width: 450px;
	}

	.path-frontpage h1 {
		max-width: 750px;
	}


}

@media (min-width: 992px) and (max-width: 1199px) {

	.navbar-default .navbar-nav {
		max-width: 650px;
	}

	.path-frontpage h1 {
		max-width: 750px;
	}

}

@media (min-width: 1200px) {

	.navbar.container {
		max-width: 1170px;
	}

	.field-webform {
		margin: 30px calc(25% - 30px) 0;
	}

	.path-frontpage .unslick .slick__slide {
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		width: 100%;
	}

}

/* */
#Roue_TCD .st0{fill:#1D1D1B;}
#Roue_TCD .st1{fill:#134485;}
#Roue_TCD .st2{fill:#B51972;}
#Roue_TCD .st3{fill:#EBF2F9;}
#Roue_TCD .st4{fill:#B41971;}
#Roue_TCD .st5{fill:#0693D2;}
#Roue_TCD .st6{fill:#0F8737;}
#Roue_TCD .st7{fill:#108838;}
#Roue_TCD .st8{fill:#9EC422;}
#Roue_TCD .st9{fill:#9EC41F;}
#Roue_TCD .st10{fill:#E2C707;}
#Roue_TCD .st11{fill:#D3343F;}
#Roue_TCD .st12{fill:#D2343F;}

#connectivite {
	width: 60%;
}

#connectivite .st0{fill:#214E88;}
#connectivite .st1{fill:#EBF2F9;}

#valorisation {
	width: 60%;
}

#valorisation .st0{fill:#F77B0B;}
#valorisation .st1{fill:#EBF2F9;}
#valorisation .st2{fill:none;}

/* Formulaire Plezi */
#foss-62dab0bad59cbc3cf587cc2e input.form-control, #foss-62dab0bad59cbc3cf587cc2e textarea.form-control, #foss-62dab0bad59cbc3cf587cc2e select.form-control {
	border-radius: 0!important;
	box-shadow: none!important;
}

#foss-62dab0bad59cbc3cf587cc2e input.plezi-submit-btn {
	border: none!important;
	border-radius: 30px!important;
	color: var(--site-color-btn) !important;
	font-size: var(--site-font-size) !important;
	font-weight: var(--site-font-weight-semibold) !important;
	padding: 12px 20px!important;
	transition: var(--site-transition) !important;
	width: auto!important;
}

#foss-62dab0bad59cbc3cf587cc2e input.plezi-submit-btn:hover, #foss-62dab0bad59cbc3cf587cc2e input.plezi-submit-btn:focus {
	background-color: var(--site-bg-primary-hover) !important;
}